Skip to main content
GET
/
v1
/
clients
List clients
curl --request GET \
  --url https://mgmt-api.voxfra.com/v1/clients \
  --header 'X-API-Key: <api-key>'
{
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "ABC Motors Test Client",
      "display_name": "ABC Motors - Downtown",
      "type": "automotive",
      "status": "active",
      "subscription_plan": "pro",
      "contact_person": "<string>",
      "contact_email": "jsmith@example.com",
      "phone_number": "<string>",
      "joined_at": "2023-11-07T05:31:56Z",
      "last_active_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Authorizations

X-API-Key
string
header
required

Your Voxfra management API key. Passed as a request header.

Format: vox_mgmt_<random>

Query Parameters

status
enum<string>

Filter by client status

Available options:
active,
inactive,
suspended

Response

List of clients

data
object[]